label: 'Kubernetes upgrades - additional guides'
position: 1
className: sidebarParent
link:
  type: generated-index
  description: The pages under this section can be used to help guide you through an upgrade of your Cinchy instance.
